<?php
/*
 * ****************************************************************************
 * xsitemap - MODULE FOR XOOPS CMS
 * Copyright (c) Urbanspaceman (http://www.takeaweb.it)
 *
 * You may not change or alter any portion of this comment or credits
 * of supporting developers from this source code or any supporting source code
 * which is considered copyrighted (c) material of the original comment or credit authors.
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * ****************************************************************************
 */

/**
 * Module: xsitemap
 *
 * @package    module\Xsitemap\language
 * @author     Urbanspaceman (http://www.takeaweb.it)
 * @copyright  Urbanspaceman (http://www.takeaweb.it)
 * @copyright  XOOPS Project
 * @license    http://www.fsf.org/copyleft/gpl.html GNU public license
 * @since      1.00
 */
//Add by urbanspaceman 26/08/2009
//home
define('_MA_XSITEMAP', 'Sitemap');
define('_MA_XSITEMAP_XML', 'Sitemap XML');
define('_MA_XSITEMAP_HOME', '首頁');
define('_MA_XSITEMAP_REGISTER', '注冊');
define('_MA_XSITEMAP_LOGIN', '登錄');
define('_MA_XSITEMAP_SITEMAP', 'Sitemap');
define('_MA_XSITEMAP_LAST_MOD', '文件xsitemap.xml的最新更新');
define('_MA_XSITEMAP_XML_UPDATE', '成功更新XML文件');
define('_MA_XSITEMAP_XML_VIEW_XML', '查看XML文件');
define('_MA_XSITEMAP_XML_ERROR_UPDATE', '更新XML文件時出錯');


